<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyWALL</product>
	<model>ZyWALL35</model>
	<version>3.64(WZ.0)</version>
	<date>03/04/2005</date>
</firmware>